# [5.11.0](https://github.com/WeakAuras/WeakAuras2/tree/5.11.0) (2024-03-03)

[Full Changelog](https://github.com/WeakAuras/WeakAuras2/compare/5.10.1...5.11.0)

## Highlights

 - Add a Flat Framelevels option that allows groups and direct children to share the same base frame level
- Frame levels are now incrementally applied to auras in groups and sub-groups
- Add Parent Zone support to the Player Location trigger
- Add Case Insensitive option to the Chat trigger
- Add Feature Flag system that lets us test future features in secret :eyes:
- Various updates and bug fixes 

## Commits

InfusOnWoW (9):

- Include the url on linking an aura in chat
- Tweak Frame Levels again
- Use yellow for text replacements
- Tweak spell cooldowns again by ignoring paused cooldowns <= 0.5s
- Options: Fix load eye toggling not all auras
- Templates: Fix load option for Soul Strike
- Fix spell entry in spell inputs with noValidation
- Update Atlas File List from wago.tools
- Add SPELL_UPDATE_USABLE to cooldown checks and handle paused cooldowns

Jordi (1):

- Player Location: Parent Zone support (#4846)

emptyrivers (4):

- fix buildType detection (#4877)
- create a feature flag system
- drop takeSnapshot arg
- harden WeakAuras against bad migrations

mrbuds (1):

- Chat Trigger: add "case insensitive" option (#4887)

